Subject: I-D ACTION:draft-masinter-media-features-00.txt

From: [email-masked]
Date: Sat, 22 Nov 1997 10:20:48 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Features for Media Display
	Author(s)	: L. Masinter
	Filename	: draft-masinter-media-features-00.txt
	Pages		: 3
	Date		: 21-Nov-97
	
This specification grew out of work in the HTTP working group to allow
for HTTP clients and servers to negotiate elements of the presentation
of documents that were not naturally captured by the MIME Media
Type. However, the applicability of media features is important in a
number of broader contexts, including document distribution, facsimile
transmission, push technology.  The document [FEATURES] defines the
framework for document features, and the document [REG] defines the
registration procedures for them. This specification establishes
a small number of generally useful feature descriptions.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-masinter-media-features-00.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-masinter-media-features-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-masinter-media-features-00.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.